{% extends "clients/base.html" %}

{% block tagline %}
<div id="login">
    <form action="" method="post">{% csrf_token %}
    <label>Username: {{form.username}}</label> &nbsp;&nbsp;
    <label>Password: {{form.password}}</label>
    <input type="submit" value="login" class="submit" />
    </form>
</div>
{% endblock %}

{% block content %}
{% if form.errors %}
<p class="error" style="text-align:center">The username or password you entered was not valid.  
<br/> Name and password are case-sensitive.  Make sure you capslock key is off.</p>
{% endif %}
{% endblock %}

